Bug 183336 - missing Network Device Control in Applications->System Tools menu
missing Network Device Control in Applications->System Tools menu
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 06:46 EST by Jiri Cerny
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 10:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Cerny 2006-02-28 06:46:06 EST
Description of problem:
system-control-network does not appear in Applications->System Tools menu


Version-Release number of selected component (if applicable):
system-config-network-1.3.30-2.1


How reproducible:
always (at least on two machines where I installed FC5t3, upgrade using yum from
 FC4

  
Actual results:
no Network Device Control entry in Applications->System Tools menu

Expected results:
obvious
Comment 1 Harald Hoyer 2006-02-28 07:33:39 EST
open the gnome menu editor and reactivate the item...
Comment 2 Thomas Chung 2007-03-12 16:32:39 EDT
This bug still exist in Fedora Core 6.
Comment 3 Matthew Miller 2007-04-06 14:08:00 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Jiri Cerny 2007-04-16 04:45:54 EDT
The bug still exists in FC7T3. However, I should say that I am happy with the
solution provided in Comment #1. I agree that reducing the size of all menus is
a right thing to do. Moreover, system-control-network has sense only if "Allow
all users to enable and disable the device" is enabled in system-config-network,
which is not by default. I also do not understand the connections with the
Network Manager, that I do not use (more precisely with its (not?)capability to
work with multiple fixed IP adresses)

To sumarise, from my point of view you can close this bug. 
Comment 5 Matthias Clasen 2007-04-16 10:36:02 EDT
Ok, closing then.

Note You need to log in before you can comment on or make changes to this bug.